/* Header */
.header-section .icon-logo { height: 50px; 
-webkit-transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);           
-moz-transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);           
-ms-transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);           
transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05); 
}
/* End Header */

/* Slick */
.carousel-container { width: 80%; margin: 0 auto 40px; }
.carousel-container.bx-100vw { width: 100%; }
.carousel-container img { width: 100%; }
.btn.arrow { background: url("../images/icon-carousel-arrow-grey.svg") center center no-repeat; background-size: contain; width: 80px; height: 80px; z-index: 1; top: 50%; margin-top: -40px; }
.icon-download { background: url("../images/icon-download.svg") center center no-repeat; background-size: contain; width: 40px; height: 40px; bottom: 10px; right: 10px; }
.btn.arrow.arrow-left { left: -80px; transform: rotate(180deg); }
.btn.arrow.arrow-right { right: -80px; }
.carousel-container.bx-100vw .btn.arrow.arrow-left { left: 0; }
.carousel-container.bx-100vw .btn.arrow.arrow-right { right: 0; }
.carousel-container .item-bx { position: relative; }
.carousel-container .item-bx .txt-content-container { position: absolute; top: 50%; left: 50%; width: 50%; margin-left: -25%; }
.carousel-container .item-bx .txt-content-container .txt-content-bx { padding: 10px; }

.slick-dots { text-align: center; margin: 10px auto; }
.slick-dots li { display: inline-block; text-align: center; margin-right: 10px; background: rgba(255, 255, 255, 0.1); border: 1px solid rgba(125, 125, 125, 0.5); width: 10px; height: 10px; border-radius: 50%; cursor: pointer; }
.slick-dots li.slick-active { background: rgba(255, 255, 255, 0.6); filter: drop-shadow(1px 1px 0px rgba(0, 0, 0, 0.3)); border: 1px solid rgba(125, 125, 125, 0.2); }
.slick-dots li button { opacity: 0; cursor: pointer; }
/* Fade */
.carousel-container.slide-fade-container { position: relative; }
.carousel-container.slide-fade-container .slick-slide.slick-active { position: absolute !important; top: 0 !important; left: 0 !important; }

@media only screen and (min-width: 1440px) {
.carousel-container.slide-fade-container, .carousel-container.slide-fade-container .item-image-carousel { height: 750px !important; }
.carousel-container.slide-fade-container .slick-list { height: 650px !important; }
}

@media only screen and (max-width: 767px) { 
.carousel-container.bx-50vw, .carousel-container.bx-50vw .img-carousel, .carousel-container.bx-33vw, .carousel-container.bx-33vw .img-carousel, .carousel-container.bx-25vw, .carousel-container.bx-25vw .img-carousel { width: 90vw !important; }
.carousel-container.slide-fade-container { margin: 10px auto 30px; }

.carousel-container.slide-fade-container, .carousel-container.slide-fade-container .slick-track, .carousel-container.slide-fade-container .slick-list, .carousel-container.slide-fade-container img { height: 40vh !important; width: auto !important; }
}
/* End Slick */

/* Feature */
.cta-read-more::after { content: 'Read more ...'; display: block; margin-top: 10px; font-size: 12px; }
.feature-container .feature-bx { width: 30%; display: flex; flex-direction: column; margin: 0 auto 20px; }
.feature-container .feature-bx .image-container { display: flex; justify-content: center; align-items: flex-start; min-height: 150px; overflow: hidden; }
.feature-container .feature-bx .image-container img { width: 80%; margin: 0; 
	-webkit-transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
	-moz-transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
	-ms-transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
	transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
}
.feature-container .feature-bx .image-container img:hover { transform: scale(1.1); }
.feature-container .content-box { margin: 10px auto; min-height: 120px; width: 90%; }

.feature-container .feature-bx { position: relative; }
.feature-container .feature-bx .btn-links.full-link { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }

@media only screen and (max-width: 767px) { 
.feature-container .feature-bx { width: 90%; }
.feature-container .feature-bx .image-container { display: flex; justify-content: center; align-items: center; }
}
/* End Feature */

/* Blog */
.blog-container.date-publish-container { display: flex; flex-direction: row; flex-wrap: wrap; padding-left: 20px; align-items: center; }
.blog-container.date-publish-container .txt-publish::after { content: 'Published'; margin-right: 10px; display: inline-block; font-size: 12px; }
.blog-container.date-publish-container p { display: inline-block; }

.feature-blog-container.feature-date-publish-container { display: flex; flex-direction: row; flex-wrap: wrap; }

.section.section-last .author-section { display: flex; justify-content: flex-end; }
/* End Blog */

/* Gallery */
.bx-gallery-container { padding: 10px; }
.bx-gallery-container .bx-image-gallery-container { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-evenly; }
.bx-gallery-container .bx-image-gallery-container .item-bx { position: relative; overflow: hidden; padding: 5px; }
.bx-gallery-container .bx-image-gallery-container .item-bx .img { width: 200px; height: auto; }
.modal-container .bx-gallery-container-modal .btn.arrow { position: absolute; z-index: 100; }
.modal-container .bx-gallery-container-modal .btn.arrow.arrow-left { left: 0; }
.modal-container .bx-gallery-container-modal .btn.arrow.arrow-right { right: 0; }
.modal-container .bx-gallery-container-modal .item-image { opacity: 0; 
	-webkit-transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
	-moz-transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
	-ms-transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
	transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
}
.modal-container .bx-gallery-container-modal .item-image.show { opacity: 1; }
/* End Gallery */

/* Popup Modal */
.modal-container .bg-background { width: 100vw; height: 100vh; top: 0; left: 0; background: rgba(0, 0, 0, 0.8); opacity: 0; }
.modal-container.show .bg-background { opacity: 1; }
.modal-container.transitionOut .bg-background,.modal-container.transitionOut .data-content { opacity: 0; }
.modal-container .data-content { left: 50%; width: 90vw; height: 90vh; margin-left: -45vw; 
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.modal-container .data-content .data-content-box { padding: 20px; width: 90%; height: 100%; margin: 20px auto; }
.modal-container.transitionIn .data-content, .modal-container .data-content { top: -30%; }
.modal-container.show .data-content { top: 2.5%; }
.modal-container .data-content .btn-container { top: 5px; right: 10px; z-index: 100; }
.modal-container .data-content .data-content-box .bx-item.data-product { text-transform: capitalize; }
.modal-container .data-content .data-content-box .bx-item.data-price::before { content: '$'; }
.modal-container .data-content .data-content-box .bx-item.data-size { text-transform: uppercase; }
/* End Popup Modal */

.btn-arrow-up-container { bottom: -2000px; left: 5px; position: fixed;
	-webkit-transition: all 800ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
	-moz-transition: all 800ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
	-ms-transition: all 800ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
	transition: all 800ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
}
.btn-arrow-up-container .arrow-up.btn-goto-top { background: url("../images/icon-arrow-up.svg") no-repeat bottom right; width: 35px; height: 35px; background-size: contain; filter: drop-shadow(2px 2px 1px #333); opacity: 0; display: block; position: absolute; bottom: -2000px;
	-webkit-transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
	-moz-transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
	-ms-transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
	transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
}
.btn-arrow-up-container.show { bottom: 15px; left: 15px; position: fixed; display: block;  }
.btn-arrow-up-container.show .arrow-up.btn-goto-top { opacity: 1; bottom: 0px; }

/* Store */
/* inp-view-full-container */
.inp-view-full-container { position: relative; }
.inp-view-full-container .btn-view-full { box-shadow: 0px 0px 2px #14ff04; background: url("../images/icon-full-screen.svg") no-repeat bottom right; width: 20px; height: 20px; background-size: contain; position: absolute; bottom: 0; right: 0; }
.inp-view-full-container, .inp-view-full-container .bg-background, .inp-view-full-container .inp-view-full { 
	-webkit-transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
	-moz-transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
	-ms-transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
	transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);
}

.inp-view-full-container.fullscreen-mode { z-index: 100; }
.inp-view-full-container.fullscreen-mode .inp-view-full { padding: 10px; font-size: 16px !important; }
.inp-view-full-container .btn-view-full.btn-remove-class { opacity: 0; position: fixed; top: 0; right: 0; pointer-events: none; width: 0; height: 0; }
.inp-view-full-container.fullscreen-mode .btn-view-full.btn-remove-class { box-shadow: none; background: url("../images/icon-exit-full-screen.svg") no-repeat top right; position: fixed; top: 10px; right: 10px; z-index: 100; pointer-events: auto; width: 30px; height: 30px; opacity: 1; }
.inp-view-full-container.fullscreen-mode .bg-background.dark { display: block; opacity: 1; width: 100vw; height: 100vh; z-index: 1; }
.inp-view-full-container.fullscreen-mode .inp-view-full { z-index: 1000; position: fixed !important; top: 50% !important; left: 50% !important; margin-left: -40vw !important; margin-top: -47vh !important; width: 80vw !important; height: 90vh !important; display: block !important; }

.inp-view-full-container .btn-view-full { right: -34px; }            
@media only screen and (max-width: 767px) {             
.inp-view-full-container .btn-view-full { right: 0px; z-index: 1; }            
.section-checkout-container .inp-view-full-container.fullscreen-mode { z-index: 1001; }            
 .page-checkout .section-checkout-container .content-container.bx-flex.bx-flex-row .bx-flex.bx-flex-column.bx-col-2 .bx-col-80 .inp-view-full-container.fullscreen-mode { height: 80vh; width: 100vw; z-index: 1000; position: fixed;}      
.inp-view-full-container.fullscreen-mode .inp-view-full { height: 80vh !important; margin-top: -40vh !important; }   
}
/* End inp-view-full-container */

.category-store .section.container.section-hero .section-container { overflow: initial; }
.bx-store-container { display: flex; flex-direction: row; margin-top: 150px; }
.bx-store-container .carousel-container { width: 40%; }
.bx-store-container .store-content-container { width: 35%; }
.bx-store-container .product-options { margin-bottom: 20px; }
.bx-store-container .product-options .product-option-list { color: #FFF; }

.bx-store-container .product-option { background: #bfbebe; color: #FFF; padding: 6px; min-width: 40px; width: fit-content; height: 40px; margin-right: 10px; margin-bottom: 10px; box-shadow: 2px 2px 2px #777; padding: 4px 10px; }
.bx-store-container .product-option.btn-radio.selected { outline: 4px solid #fff; outline-offset: -6px; box-shadow: 1px 1px 2px #717171; border: 1px solid #424242; background: #424242; }
.bx-store-container .product-option.btn-radio.disabled { pointer-events: none; opacity: 0.5; box-shadow: none;}

.bx-store-container .bx-color .product-option-list { display: none; }
.bx-store-container .btn-add-to-cart { margin: 20px 0; padding: 10px; width: 180px; background: red; border-radius: 10px; }
.bx-store-container .btn-add-to-cart .btn-txt { color: #FFF; font-weight: bold; }
.bx-store-container .btn-add-to-cart.disabled { opacity: 0.5; }
.bx-store-container .btn-add-to-cart.btn-buynow { background: blue; }

.bx-store-container .txt-was-price, .txt-was-price, .txt-before-discount { text-decoration: line-through; margin-right: 10px; color: red; }
.bx-store-container .txt-was-price::before { content: '$'; }
.bx-store-container .txt-sell-price { font-size: 24px; }
.bx-store-container .txt-sell-price::before { content: '$'; }

.bx-store-container .inp-product-qty { width: 200px; padding: 4px; }
.bx-store-container .slick-dots { display: flex; justify-content: space-between; flex-wrap: wrap;  overflow: scroll; }
.bx-store-container .slick-slider .slick-dots li { width: 100px; height: 100px; position: relative; margin: 0; background: transparent; filter: none; border: none; margin-bottom: 10px; }
.bx-store-container .slick-slider .slick-dots li.slick-active img { outline: 4px solid rgb(58 170 248 / 50%); outline-offset: -6px; box-shadow: 1px 1px 2px #717171; border: 1px solid #424242; }
.bx-store-container .slick-slider .slick-dots button { opacity: 1; width: 100%; height: 100%; background: transparent; border: none; }
.bx-store-container .slick-slider .slick-dots img { width: 92%; height: auto; position: absolute; top: 0%; left: 0%; }
.bx-store-container .slick-slider .item-bx { display: flex !important; justify-content: center; align-items: center; }

.category-store .product-description-container { max-width: 80%; margin-top: 40px; }
.category-store .product-description-container * { font-size: 12px; }

/* shopping-cart-container */
.global-nav-menu { display: flex; flex-direction: row; }
.icon-shopping { background: url("../images/icon-shopping-cart.svg") center center no-repeat; background-size: contain; width: 20px; height: 20px; margin-left: 20px; }
.shopping-cart-container .shopping-cart-lists-container { position: relative; }
.shopping-cart-container .shopping-cart-lists-container.show { display: block; }
.shopping-cart-container .shopping-cart-lists-container .bx-shopping-cart-lists { opacity: 0; height: 0px; overflow: hidden; background: rgba(255, 255, 255, 0.8); padding: 10px; border-radius: 10px; box-shadow: 2px 2px 2px #777; min-width: 500px; right: 0; margin-top: 20px; font-size: 14px; height: auto; overflow: auto;  position: absolute; display: none; }
.shopping-cart-container .shopping-cart-lists-container.transitionIn .bx-shopping-cart-lists, .shopping-cart-container .shopping-cart-lists-container.show .bx-shopping-cart-lists { display: block; }
.shopping-cart-container .shopping-cart-lists-container.show .bx-shopping-cart-lists { opacity: 1; }
.shopping-cart-container .shopping-cart-lists-container.transitionOut .bx-shopping-cart-lists { opacity: 0; display: block; }
.shopping-cart-container .shopping-cart-lists-container * { font-size: 14px; }
.shopping-cart-container .shopping-cart-lists { display: flex; flex-direction: column; }
.shopping-cart-container .shopping-cart-lists .data-checkout-container { display: flex; flex-direction: row; justify-content: space-between; align-items: center; margin-bottom: 10px; }
.shopping-cart-container .shopping-cart-lists .data-checkout-container input { width: 50px; margin: 0 20px; text-align: center; }
.shopping-cart-container .shopping-cart-lists .data-checkout-container span, .shopping-cart-container .shopping-cart-lists .data-checkout-container a { width: 15%; }
.shopping-cart-container .shopping-cart-lists .data-checkout-container span { display: flex; align-items: center; }
.shopping-cart-container .shopping-cart-lists .data-checkout-container a, .shopping-cart-container .shopping-cart-lists .data-checkout-container .data-checkout { margin-right: 5px; }
.shopping-cart-container .shopping-cart-lists .data-checkout-container span.data-item-2, .shopping-cart-container .shopping-cart-lists .data-checkout-container span.data-item-3, .shopping-cart-container .shopping-cart-lists .data-checkout-container span.data-item-4 { white-space: nowrap; }
.shopping-cart-container .shopping-cart-lists .data-checkout-container .data-color, .shopping-cart-container .shopping-cart-lists .data-checkout-container .data-colour { width: 15px; height: 15px; }
.shopping-cart-container .shopping-cart-lists .data-checkout-container .data-color .txt, .shopping-cart-container .shopping-cart-lists .data-checkout-container .data-colour .txt { display: none; }
.shopping-cart-container .data-title { margin-bottom: 20px; }
.shopping-cart-container .btn.btn-remove-elem, .shopping-cart-container.data-shopping-list .shopping-cart-lists .data-checkout-container .btn-remove-elem { background: url("../images/icon-bin.svg") center right no-repeat; background-size: contain; width: 20px; height: 20px; }
.data-index.data-item-qty { width: 15px; height: 15px; border-radius: 50%; background: red; display: flex; justify-content: center; align-items: center; color: #FFF; font-size: 10px; position: absolute; top: 10px; left: 10px; }
.data-index.data-item-qty.data-zero { display: none; }

.data-checkout-container .data-checkout-tol-price { position: relative; }
.data-checkout-container.product-onsale .data-checkout-tol-price::before { position: absolute; top: -10px; right: -10px; color: green; font-size: 10px; content: 'on sale'; white-space: nowrap; }
.page-checkout .data-checkout-container.product-onsale .data-checkout-tol-price::before { top: calc(100% + 1px); }

.shopping-cart-container .btn-container { margin: 20px auto; }
.shopping-cart-container .btn-container .btn-cta { background: green; border-radius: 10px; padding: 4px; color: #FFF; }
.shopping-cart-container .shopping-cart-summary { margin: 20px auto; }
.shopping-cart-container .shopping-cart-summary .item-row-summary { border-bottom: 1px solid #777; }
.shopping-cart-container .shopping-cart-summary .item-row-summary * { font-size: 12px; padding: 4px 0; }

.shopping-cart-container .btn-close { width: 5px 10px; height: 10px; color: #777; position: absolute; top: 5px; right: 5px; }
.shopping-cart-container .btn-close::after { content: "X"; }
/* End shopping-cart-container */

/* feature-bx-store */
.feature-bx-store * { font-size: 12px; }
.feature-bx-store .btn-container { text-align: left;  }
.feature-bx-store .btn.cta-read-more { margin: 20px 0; padding: 4px 10px; background: #ff4747; border-radius: 5px; font-size: 10px; color: #ffffff; display: block; width: fit-content; }
.feature-bx-store .btn.cta-read-more::after { content: 'SHOP'; margin-top: 0; }
/* End feature-bx-store */

.section-checkout-container { margin-top: 100px; }
.section-checkout-container .section-container { padding: 50px 0; }
.section-checkout-container .bx-item-row { margin-bottom: 10px; position: relative; }
.section-checkout-container .bx-item-row .txt-title { display: inline-block; width: 80%; }
.section-checkout-container .bx-item-row .inp-fields { padding: 4px; width: 100%; }
.section-checkout-container .inp-view-full-container { width: 70%; }
.section-checkout-container .inp-view-full-container .inp-fields { width: 100%; }
.section-checkout-container .inp-fields.inp-not-sucess { color: red; }
.section-checkout-container .shopping-lists-container {width: 100%; padding: 0px 10px 50px;  }
.section-checkout-container .shopping-lists-container .data-checkout-container { width: 98%; margin: auto; }
.section-checkout-container .shopping-cart-lists .data-checkout-container { justify-content: space-evenly; }
.section-checkout-container .shopping-cart-summary { width: 95%; margin: 50px auto; }
.section-checkout-container .shopping-cart-summary .item-row-summary { border-bottom: 1px solid rgba(119, 119, 119, 0.5); padding: 4px; }
.section-checkout-container .inp-view-full-container.fullscreen-mode { z-index: 500; }

.page-checkout .shopping-cart-container .shopping-cart-lists .data-checkout-container span.data-checkout { justify-content: flex-start; margin-bottom: 10px; }
.page-checkout .shopping-cart-container .shopping-cart-lists .data-checkout-container span.data-checkout.data-colour,.page-checkout .shopping-cart-container .shopping-cart-lists .data-checkout-container span.data-checkout.data-color { width: 20px; height: 20px; }
.page-checkout .shopping-cart-lists .data-checkout-container { justify-content: space-between; }
.shopping-cart-container .shopping-cart-lists * { text-transform: capitalize; font-size: 11px; }

.page-checkout .modal-popup-payment-container .item-bx { font-size: 14px; padding: 4px 0; }
.page-checkout .modal-popup-payment-container .item-bx.first { width: 20%; }
.page-checkout .modal-popup-payment-container .client-info-container .product-info { display: flex; flex-direction: column; width: 100%; }
.page-checkout .modal-popup-payment-container .client-info-container .product-info .bx-flex-container { margin-bottom: 20px; }
.page-checkout .modal-popup-payment-container .client-info-container .product-info .bx-item { width: 200px; padding: 0 10px; }
.page-checkout .modal-popup-payment-container .client-info-container .product-info .bx-item.bx-color { margin:auto; min-width: fit-content; width: 20px; height: 20px; padding: 0; }
.page-checkout .modal-popup-payment-container .client-info-container .product-info .bx-item:last-child { justify-content: flex-end ; align-items: flex-end; padding: 0; }
.page-checkout .modal-popup-payment-container .client-info-container .product-info .bx-item:first-child { width: fit-content; padding: 0 10px 0 0; }
.page-checkout .modal-popup-payment-container .client-info-container .product-info .bx-item.bx-color .product-option-list { display: none; }
.page-checkout .shopping-cart-container .shopping-cart-lists .data-checkout-container span.data-checkout.data-product { width: 180px; }
.page-checkout .modal-popup-payment-container .client-info-container .product-info .bx-item.bx-first { width: fit-content; }
.page-checkout .modal-popup-payment-container .client-info-container .product-info .bx-item.txt-dollar { text-align: right; }
.page-checkout .modal-popup-payment-container .client-info-container .product-info .bx-item-container { align-items: center; }

.page-checkout .modal-popup-payment-container .client-info-container .product-info * { text-transform: capitalize; }

.shopping-cart-container .shopping-cart-lists .data-checkout-container .data-checkout-tol-price { justify-content: flex-end; }
.shopping-cart-container.data-shopping-list .shopping-cart-lists .data-checkout-container span, .shopping-cart-container.data-shopping-list .shopping-cart-lists .data-checkout-container a { width: auto; }
/* .shopping-cart-container.data-shopping-list .shopping-cart-lists .data-checkout-container .btn-remove-elem { width: 20px; } */

@media only screen and (max-width: 1500px) { 
.page-checkout .shopping-cart-container .shopping-cart-lists .data-checkout-container span.data-checkout { font-size: 12px; margin: 0 0 10px;  }
}
@media only screen and (max-width: 1200px) { 
.page-checkout .shopping-cart-container .shopping-cart-lists .data-checkout-container span.data-checkout { font-size: 10px; }
}
@media only screen and (max-width: 1000px) { 
.page-checkout .section-checkout-container .content-container.bx-flex.bx-flex-row { flex-direction: column; }
.page-checkout .section-checkout-container .content-container.bx-flex.bx-flex-row .bx-flex.bx-col-2 { width: 98%; }
.page-checkout .section-checkout-container .content-container.bx-flex.bx-flex-row .bx-flex.bx-flex-column.bx-col-2 .bx-col-80 { width: 100%; justify-content: center; }
.page-checkout .section-checkout-container .content-container.bx-flex.bx-flex-row .bx-flex.bx-flex-column.bx-col-2 .bx-col-80 .inp-view-full-container { width: 98%; }
.page-checkout .data-shopping-list.shopping-lists-container { margin-top: 50px; }
}
@media only screen and (max-width: 767px) { 
.header-section .icon-shopping { width: 30px; height: 30px; }
.header-section.sticky .icon-shopping { width: 25px; height: 25px; }
.header-section.sticky .shopping-cart-container { top: 0; }
.page-checkout .section-checkout-container .content-container.bx-flex.bx-flex-row .bx-flex.bx-flex-column.bx-col-2 .bx-col-80 { width: 85%; }
.page-checkout .section-checkout-container .content-container.bx-flex.bx-flex-row .bx-flex.bx-flex-column.bx-col-2 .bx-col-80 .inp-view-full-container { width: 95%; }
.page-checkout .section-checkout-container .content-container.bx-flex.bx-flex-row .bx-flex.bx-flex-column.bx-col-2 .inp-fields { width: 95%; }
.page-checkout .shopping-cart-container .shopping-cart-lists .data-checkout-container span.data-checkout.data-product { width: auto; margin-left: 4px;  }
.page-checkout .shopping-cart-container .shopping-cart-lists .data-checkout-container .inp-checkout-qty { width: auto; }
.page-checkout .section-checkout-container .content-container .bx-flex.bx-flex-column.bx-col-2 h4 { width: 95%; margin: 0 auto 20px; }
.page-checkout .section-checkout-container .content-container .bx-flex.bx-flex-column.bx-col-2 .shipping-address-container .check-same-address { display: flex; justify-content: center; align-items: center; }

.page-checkout .modal-popup-payment-container .client-info .item-bx, .page-checkout .modal-popup-payment-container .product-info .bx-item { font-size: 0.75em; padding: 4px 0; }
.page-checkout .modal-popup-payment-container .txt-unit-price { font-size: 1em; }
.page-checkout .modal-popup-payment-container .client-info .item-bx.first { width: 25%; }
.page-checkout .modal-popup-payment-container .client-info .item-bx.last { width: 100%; }
.page-checkout .modal-popup-payment-container { margin-bottom: 10px; }
.page-checkout .modal-popup-payment-container .client-info-container.bx-col-1 { overflow: scroll; }
.page-checkout .modal-popup-payment-container .client-info-container .product-info .bx-item { padding: 0; margin-right: 5px; }
.page-checkout .modal-popup-payment-container .client-info-container .product-info .bx-item.bx-qty { margin-right: 10px; }
.page-checkout .modal-popup-payment-container .client-info-container .product-info .bx-item p, .page-checkout .modal-popup-payment-container .client-info-container .product-info .bx-item .txt-dollar { font-size: 0.85em; }
.page-checkout .modal-popup-payment-container .client-info-container .product-info .bx-item-container { overflow: scroll; }
.page-checkout .modal-popup-payment-container .client-info-container .product-info .bx-item.bx-color { width: auto; height: 20px; margin: 10px; padding: 0 10px; }

.page-checkout .section-checkout-container .content-container.bx-flex.bx-flex-row .bx-order-summary.bx-flex.bx-col-2 { align-items: center; }
.page-checkout .section-checkout-container .content-container.bx-flex.bx-flex-row .bx-flex.bx-col-2 .data-shopping-list { width: 95%; }
.page-checkout .shopping-cart-container { position: relative; }
.page-checkout .section-checkout-container .content-container.bx-flex.bx-flex-row .bx-flex.bx-col-2 .data-shopping-list { width: 90%; margin: 20px auto; right: auto; }
.page-checkout .section-checkout-container .shopping-cart-lists .data-checkout-container span { font-size: 12px; }
.page-checkout .shopping-cart-container .shopping-cart-lists { overflow: scroll; }
.page-checkout .modal-popup-payment-container .client-info-container .product-info .bx-item:first-child { padding: 0 4px 0 0; }

.shopping-cart-container .btn.btn-remove-elem, .shopping-cart-container.data-shopping-list .shopping-cart-lists .data-checkout-container .btn-remove-elem { margin-left: 10px; width: 40px; height: 20px; }

.section-checkout-container .shopping-lists-container { width: 90%; }
.section-checkout-container .shopping-lists-container { margin: 20px auto; width: 95%; }
.section-checkout-container .bx-promo-container { justify-content: center; }
.section-checkout-container .txt-promo { text-align: center; margin-bottom: 20px; }
.section.container .section-container .title h2 { margin-top: 50px; }
.section-checkout-container .shopping-lists-container { padding: 0; }
}

@media only screen and (max-width: 320px) { 
.page-checkout .modal-popup-payment-container .client-info-container .product-info .bx-item { padding: 0; }
.page-checkout .modal-popup-payment-container .client-info-container .product-info .bx-item.bx-color { padding: 0 10px; }
.page-checkout .shopping-cart-container .shopping-cart-lists .data-checkout-container span.data-checkout.data-colour, .page-checkout .shopping-cart-container .shopping-cart-lists .data-checkout-container span.data-checkout.data-color { width: 20px; height: 20px; padding: 2px 10px; }
}

.icon-download-pdf { background: url("../images/icon-download-pdf-circle.svg") center center no-repeat; background-size: contain; width: 40px; height: 40px; }
.icon-print { background: url("../images/icon-print.svg") center center no-repeat; background-size: contain; width: 40px; height: 40px; }
.section-result-container .btn-container .btn .icon { margin-right: 10px; }
.section-result-container .btn-container { margin-top: 50px; }

.btn-promo { padding : 6px; font-size: 12px; color: #FFFFFF; background: green; border-radius: 10px; margin-left: 20px; }
.shopping-cart-container .shopping-cart-lists .data-checkout-container .data-checkout-tol-price.newprice { position: relative; } 
.shopping-cart-container .shopping-cart-lists .data-checkout-container .item-price { width: auto; display: inline-block; }
.item-price.item-was-price { text-decoration: line-through; margin-right: 10px; color: red; font-size: 12px; position: absolute; top: -15px; left: 0; }
.shopping-cart-container .shopping-cart-lists .data-checkout-container .data-price::before { content: '$'; }
.shopping-cart-container .shopping-cart-lists .data-checkout-container .data-size { text-transform: uppercase; }
.data-saving { color: red; }
.txt-dollar::before { content: '$'; }
.txt-minus-symbol::before { content: '-'; }
.txt-dollar.txt-minus-symbol::before { content: '-$'; }
.store-content-container .data-currency-gbp::before, .data-currency-gbp::before { content: '£'; }
.shopping-cart-container.data-currency-gbp::before { content: ''; }
.img-profile { width: auto; height: 40px; border: 1px solid #777; box-shadow: 1px 1px 2px #777; }

.section-checkout-container .btn-container { padding-top: 30px; position: relative; }
.section-checkout-container .btn-container .btn-cta.btn-checkout { pointer-events: none; background: #777; padding: 10px; }
.section-checkout-container .btn-container .btn-checkout.btn-process-checkout.enable { pointer-events: auto; background: red; }

.section-checkout-container .btn-container .btn-process-checkout::after { content: '*Please fill all the required fields with asterisk sign *.'; color: red; position: absolute; top: 0px; left: 0; font-size: 12px; text-transform: capitalize; }
.section-checkout-container .btn-container .btn-process-checkout.enable::after { content: ''; display: none; }
@media only screen and (max-width: 767px) { 
.section-checkout-container .btn-container .btn-process-checkout::after { font-size: 0.65em; }
}
.section-checkout-container .payment-options { margin: 30px auto; }
.section-checkout-container .payment-options .btn-payment { background: grey; padding: 10px; border-radius: 10px; color: #FFF; }
.section-checkout-container .payment-options .btn-payment.btn-direct { background: url("../images/payments/direct-card-grey.svg") center center no-repeat; background-size: contain; width: 64px; height: 64px; }
.section-checkout-container .payment-options .btn-payment.btn-paypal { background: url("../images/payments/paypal-icon-grey.png") center center no-repeat; background-size: contain; width: 64px; height: 64px; }
.section-checkout-container .payment-options .btn-payment.btn-wholesaler { background: url("../images/payments/wholesaler-icon-grey.svg") center center no-repeat; background-size: contain; width: 64px; height: 64px; }
.section-checkout-container .payment-options .btn-payment.btn-direct.selected { background-image: url("../images/payments/direct-card.svg"); }
.section-checkout-container .payment-options .btn-payment.btn-paypal.selected { background-image: url("../images/payments/paypal-icon.png"); }
.section-checkout-container .payment-options .btn-payment.btn-wholesaler.selected { background-image: url("../images/payments/wholesaler-icon.svg"); }

.shipping-address-container .check-same-address .btn-cta { background: grey; }
.shipping-address-container.selected .check-same-address .btn-cta { background: green; }
.shipping-address-container .shipping-address-bx { display: block; }
.shipping-address-container.selected .shipping-address-bx { display: none; }

.section-result-container .content-container { margin: auto; }
.section-result-container .error-container.result-container { width: 80%; margin: 50px auto; }

/* Invoice */
.invoice-info-container { margin: 30px auto; }
.invoice-info-container .box-info .bx-content { padding: 0 4px; }
.invoice-info-container .box-info:last-child { border-bottom: 1px solid #a2a2a2; }
.invoice-info-container .box-info:last-child { padding-bottom: 20px; }
.invoice-info-container .product-title { padding: 20px 0; }
.invoice-info-container .box-info .bx-content p { font-size: 14px; }
.invoice-info-container .box-info .first { width: 220px; }
.invoice-info-container .product-container .data-name-colour .item-bx, .invoice-info-container .product-container .data-name-color .item-bx { width: 20px; height: 20px; display: block; }
.invoice-info-container .product-container .data-name-colour p, .invoice-info-container .product-container .data-name-color p { display: none; }
.invoice-info-container .product-container .data-name-price .txt-prefix::before, .invoice-info-container .product-container .data-txt-dollar .txt-prefix::before { content: '$'; }
.invoice-info-container .product-container .data-name-size { text-transform: uppercase; }
.invoice-info-container .product-container .data-name-product { text-transform: capitalize; }
.bx-summary-container .bx-content { font-size: 14px; padding: 4px 0; }

.temp-pdf-area.temp-container { padding: 20px; margin: auto; }
.temp-pdf-area.temp-container .invoice-info-container { width: 80%; margin: auto; }
.temp-pdf-area.temp-container .invoice-info-container .box-info .bx-content p { font-size: 16px; }

.page-checkout-result .data-name-price .txt-suffix::after, .page-checkout-result .data-name-total .txt-suffix::after { content: ' (USD)'; font-size: 10px; }
.data-currency-usd .data-name-price .txt-suffix::after, .data-currency-usd .data-txt-dollar .txt-suffix::after { content: ' (USD)'; }
.data-currency-gbp .data-name-price .txt-suffix::after, .data-currency-gbp .data-txt-dollar .txt-suffix::after { content: ' (GPB)'; }
.data-currency-aud .data-name-price .txt-suffix::after, .data-currency-aud .data-txt-dollar .txt-suffix::after { content: ' (AUD)'; }
.data-currency-nzd .data-name-price .txt-suffix::after, .data-currency-nzd .data-txt-dollar .txt-suffix::after { content: ' (NZD)'; }
.data-currency-cad .data-name-price .txt-suffix::after, .data-currency-cad .data-txt-dollar .txt-suffix::after { content: ' (CAD)'; }
/* End Invoice */

@media only screen and (max-width: 900px) { 
.bx-store-container .carousel-container, .bx-store-container .store-content-container { width: 40% !important; }
}

@media only screen and (max-width: 767px) { 
.section-result-container .error-container.result-container { margin: 80px auto; }
.section-result-container .btn-container { margin: 80px auto; }
.invoice-info-container .box-info .first { width: 25%; margin-bottom: 20px; }

.category-store .section .bx-store-container.section-bx-container.bx-col-1 { flex-direction: column; }
.category-store .section.section-hero { padding-top: 150px; }
.bx-store-container .carousel-container, .bx-store-container .carousel-container .img-carousel, .bx-store-container .store-content-container { width: 80vw !important; margin: auto; }
.category-store .store-content-container { text-align: center; }
.category-store .store-content-container .bx-flex-container.bx-flex.align-center { justify-content: center; }
.category-store .bx-store-container .product-variables { justify-content: center; }
.bx-store-container .btn-add-to-cart { margin: 20px auto; }
.bx-store-container .inp-product-qty { text-align: center; }

.shopping-cart-container { position: absolute; top: 10px; right: 15px; }
.shopping-cart-container .shopping-cart-lists-container .bx-shopping-cart-lists { top: 20px; left: 50%; margin-left: -48%; width: 90%; position: fixed; background: #FFF; overflow: hidden; min-width: auto; border: 1px solid #777; }
.shopping-cart-container .shopping-cart-lists-container * { font-size: 0.95em; }
.shopping-cart-container .shopping-cart-summary .item-row-summary * { font-size: 1em; }

.shopping-cart-lists .img-profile { height: 25px; margin-bottom: 5px; }
.page-checkout .shopping-cart-container .shopping-cart-lists .data-checkout-container span.data-checkout.data-colour, .page-checkout .shopping-cart-container .shopping-cart-lists .data-checkout-container span.data-checkout.data-color { width: 15px; height: 15px; padding: 0;     margin-right: 2px; }
.img-profile, .page-checkout-result .img-profile { height: 25px; }
.page-checkout-result .product-container p { font-size: 0.75em; }
.page-checkout-result .invoice-info-container { padding: 4px; }
}
@media only screen and (max-width: 480px) { 
.category-store .bx-store-container .carousel-container .btn.arrow { display: none !important; }
}
/* End Store */

/* Customer Login */
.btn-customer-login, .btn-customer-logout, .btn-reset-password { background: skyblue; color: #FFF; padding: 6px 10px; border-radius: 10px; }
.btn-save-details { background: grey; color: #FFF; padding: 6px 10px; border-radius: 10px; margin: 20px 0; }
.btn-save-details-section { display: relative; margin-top: 20px; }
.btn-save-details.active { background: green; }
.btn-save-details-section::after { content: '*Become a member to receive exclusive offers.'; position: absolute; top: 0px; left: 0; font-size: 12px; text-align: left; color: #0b7d98; }
.bx-password-save.bx-password-save-container { display: none; }
.bx-password-save.bx-password-save-container.active { display: block; }
.btn-update-password { background: grey; color: #FFF; padding: 6px 10px; border-radius: 10px; margin: 20px 0; }
.btn-update-password.active { background: skyblue; }
.bx-password-save-container { display: none; }
.bx-password-save-container.active { display: block; }
.icon-staus { background: url("../images/icon-tick-green.svg") center right no-repeat; width: 20px; height: 20px; background-size: contain; position: absolute; top: 50%; right: 4px; margin-top: -10px; }
.section-checkout-container .bx-item-row .icon-staus { opacity: 0; }
.section-checkout-container .bx-item-row .inp-fields.inp-sucess + .icon-staus, .section-checkout-container .bx-item-row .icon-staus +  .inp-fields.inp-sucess { opacity: 1; }
.user-main-container { position: relative; }
.user-container.transitionIn { position: absolute; top: 0; left: 0; }
.user-container.transitionOut { opacity: 0; } 
.user-container.transitionIn, .user-container.show { opacity: 1; } 
@media only screen and (max-width: 767px) {
.page-checkout .section-checkout-container .content-container.bx-flex.bx-flex-row .bx-flex.bx-flex-column.bx-col-2 .user-main-container { padding-bottom: 50px; width: 90%; }
.btn-save-details-section::after { font-size: 10px; }
}
/* End Customer Login */

/* alert-box */
.alert-box strong { font-weight: bold !important; text-transform: uppercase; }
.alert-box .content-body { overflow: scroll; height: 300px; }
.alert-box { position: fixed; top: 30%; left: 50%; width: 350px; height: auto; margin-left: -225px; padding: 50px; padding-bottom: 20px; background: #FFF; border-radius: 5px; box-shadow: 10px 10px 20px #d6d6d6; border: 2px solid #830052; z-index: 100; overflow: scroll; }
.alert-box .content-body { overflow: scroll; }
.alert-box h4 { color: #525656; font-weight: bold; margin-bottom: 10px; }
.alert-box p { color: #525656; }
.alert-box p.red { color: #bd3d3d; }
.alert-box .btn.btn-close { position: absolute; color: #FFF; background: #bd3d3d; top: 5px; right: 5px;  width: 22px; height: 22px; font-size: 16px; border: 1px solid #bd3d3d; border-radius: 50%; display: flex; align-items: center; justify-content: center; }
.alert-box .btn.btn-close::after { content: "X"; text-transform: uppercase; font-size: 12px; font-weight: bold; visibility: initial; color: #FFF; }
.alert-red  { color: #bd3d3d !important; }

@media only screen and (max-width: 767px) { 
.alert-box { width: 80%; padding: 30px 10px 10px; margin-left: -44%; top: 15%; z-index: 1000; }
}
/* End alert-box */

/* Reviews */
.bx-reviews { width: 80%; height: 100%; padding: 10px; box-shadow: 2px 2px 5px #777; margin-right: 20px; margin-bottom: 20px; border: 1px solid #d8d8d8; }
.bx-reviews p { font-size: 12px; }
.bx-reviews .bx-date p { font-size: 10px; color: #777; } 
.bx-stars .icon.icon-star { width: 15px !important; height: 15px !important; display: inline-block; content: ' '; background: url("../images/icon-star.svg") center center no-repeat; background-size: contain; }
.bx-reviews .bx-image { margin: 10px 0; }
.bx-reviews .bx-image .img-reviews { margin: 0 10px 10px 0; }
.bx-reviews .bx-image .img-reviews .img-preview-thumbnail { width: 80px; height: auto; }
.bx-reviews .bx-image .img-reviews .bx-img { display: none; position: absolute; }
.bx-reviews .bx-image .img-reviews.show .bx-img { display: block; position: fixed; z-index: 5000; top: 0; left: 0; }

@media only screen and (max-width: 767px) and (min-width: 450px) { 
.bx-reviews { width: 95%; }
.section .carousel-container .item-bx .txt-content-container h3 { font-size: 0.95em; }
.section .carousel-container .item-bx .txt-content-container p { font-size: 0.85em; }

.bx-reviews .bx-image .img-reviews { width: 45%; }
.bx-reviews .bx-image .img-reviews .img-preview-thumbnail { width: 45%; height: auto; }
}
@media only screen and (max-width: 450px) and (min-width: 360px) { 
.bx-reviews { width: 90%; }
}
@media only screen and (max-width: 450px) {
.section .carousel-container .item-bx .txt-content-container h3 { font-size: 0.85em; }
.section .carousel-container .item-bx .txt-content-container p { font-size: 0.75em; }
}
/* End Reviews */

/* nation flags */
.icon-flag { background-size: contain; }
.icon-flag, .icon-flag.usa,.data-currency-usd .icon-flag { background: url("../images/flags/usa.svg") center center no-repeat; }
.icon-flag.uk,.data-currency-gbp .icon-flag { background: url("../images/flags/uk.svg") center center no-repeat; }
.icon-flag.au,.data-currency-aud .icon-flag { background: url("../images/flags/au.svg") center center no-repeat; }
.icon-flag.nz,.data-currency-nzd .icon-flag { background: url("../images/flags/nz.svg") center center no-repeat; }
.icon-flag.ca,.data-currency-cad .icon-flag { background: url("../images/flags/ca.svg") center center no-repeat; }

.txt-sum-total::after { content: ' (USD)'; font-size: 11px; }
.data-currency-usd .txt-sum-total::after { content: ' (USD)'; }
.data-currency-gbp .txt-sum-total::after { content: ' (GPB)'; }
.data-currency-aud .txt-sum-total::after { content: ' (AUD)'; }
.data-currency-nzd .txt-sum-total::after { content: ' (NZD)'; }
.data-currency-cad .txt-sum-total::after { content: ' (CAD)'; }

.shopping-cart-lists-title { display: flex; flex-direction: row; align-items: center; margin-bottom: 20px; }
.shopping-cart-lists-title p.data-title { display: inline-block; margin: 0; }
.shopping-cart-lists-title .icon-flag, .page-checkout .icon-flag { width: 30px; height: 30px; display: inline-block; margin-left: 10px; filter: drop-shadow(2px 2px 1px #333); 
-webkit-transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);           
-moz-transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);           
-ms-transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05);           
transition: all 400ms cubic-bezier(0.175, 0.885, 0.32, 1.05); 
}
.page-checkout .data-shopping-list .icon-flag { width: 20px; height: 20px; }

/* End flags */
.btn-currency-convert { height: 30px; display: flex; justify-content: center; align-items: center;  margin-right: 10px; margin-bottom: 10px; }
.btn-currency-convert .icon-currency { width: 30px; height: 20px; margin: 0; opacity: 0.5; 
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.btn-currency-convert.active .icon-currency { filter: drop-shadow(2px 2px 1px #333); width: 35px; height: 25px; opacity: 1; }
@media only screen and (max-width: 767px) { 
.currency-convert-container { justify-content: center; }
}

/* Count down timer */
.countdown-timer-container { margin: 20px 0 40px; }
.countdown-timer-container .data-countdown { padding: 10px 4px; background: #636363; border-radius: 5px; margin-right: 10px; color: #FFF; position: relative; }
.countdown-timer-container .data-countdown::after { position: absolute; bottom: -20px; left: 50%; width: 50px; margin-left: -25px; color: #636363; font-size: 10px; text-align: center; }
.countdown-timer-container .data-countdown.days-countdown-timer::after { content: 'Days'; }
.countdown-timer-container .data-countdown.hours-countdown-timer::after { content: 'Hrs'; }
.countdown-timer-container .data-countdown.minutes-countdown-timer::after { content: 'Mins'; }
.countdown-timer-container .data-countdown.second-countdown-timer::after { content: 'Sec'; }
.countdown-timer-container .data-countdown.endtime { display: none; }
/* End Count down timer */

.card-accept-container { padding: 10px; border: 1px solid #a7a7a7; display: inline-block; position: relative; margin: 40px 0 20px; }
.guaranteed-safe-checkout-container { background: url("../images/Guaranteed-SAFE-Checkout.png") left center no-repeat; width: 300px; height: 80px; background-size: contain; margin: 0; }
@media only screen and (max-width: 767px) { 
.guaranteed-safe-checkout-container { background-position: center center; margin: auto; }
}

